Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
ipersistent.h File Reference
`#include "pluginterfaces/base/funknown.h"`

## Classes
class | IPersistent
| Persistent Object Interface. More...
class | IAttributes
| Object Data Archive Interface. More...
class | IAttributes2
| Extended access to Attributes; supports Attribute retrieval via iteration. More...

## Namespaces
namespace | Steinberg
| This header provides classes for working with FUnknown.

## Typedefs
typedef FIDString | IAttrID

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.